Ignore:
Timestamp:
Aug 13, 2010, 12:59:26 PM (9 years ago)
Author:
devans@…
Message:

Rebuild poppler dependents against latest libpoppler.7 (was libpoppler.6).

File:
1 edited

Legend:

Unmodified
Added
Removed
Note: See TracChangeset for help on using the changeset viewer.